# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'magnesium/version'

Gem::Specification.new do |spec|
  spec.name          = "magnesium"
  spec.version       = Magnesium::VERSION
  spec.authors       = ["Meichen Zhou"]
  spec.email         = ["meichen.chow@gmail.com"]
  spec.description   = %q{A web test automation platform, which integrates with watir-webdriver, TestLink and Mantis}
  spec.summary       = %q{A web test automation platform, which integrates with watir-webdriver, TestLink and Mantis}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
